=begin
  pre-setup.rb

  Copyright(c) 2001-2003 Masao Mutoh<mutoh@highway.ne.jp>
  This program is licenced under the same licence as Ruby. 
=end

podir = srcdir_root + "/po/"
modir = srcdir_root + "/data/locale/%s/LC_MESSAGES/"

Dir.glob(podir + "*.po") do |file|
  lang = File.basename(file, ".po")
  system("msgfmt #{file} -o #{modir % lang}rgettext.mo")
end
